
.parent img, .selected img {
  display: none;
}
#nav {
  float: left;
  margin: 0;  
  width: 100%;
  
}
/* line 8, ../sass/styles.scss */
#nav ul,
#nav li,
#nav a {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}

/* line 10, ../sass/styles.scss */
#nav ul {
  background: none;
}
#nav ul li::before {
  color: #1bd5eb;
  content: counter(ul, disc);
  display: none;
  font-weight: bold;
  margin: 0 0 0 -15px;
  position: absolute;
}

/* line 11, ../sass/styles.scss */
#nav li {
  position: relative;
}

/* line 12, ../sass/styles.scss */
#nav a {
  float: none;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
/**#cat_646344_divs ul li.selected.focus:hover ul{display:block;}**/

@media all and (min-width: 768px) {
  /* line 64, ../sass/styles.scss */
	#nav li.first a{float:left !important; } 
	#nav li.last a{float:right !important;} 
#nav{margin:-20px 0 0;}
  /* line 68, ../sass/styles.scss */
  #nav .menu-handle {
    display: none;
  }
  /* line 70, ../sass/styles.scss */
  #nav > ul {
  float: right;
  width: auto;
  text-transform: uppercase;
}
#nav ul li {
  font-size: 1.7em;
  line-height: 50px;
  margin: 0px 0 0 25px;
  padding: 0;
  position: relative;
}
  #nav li.first{}
  #nav > ul > li {
    
  }
  /* line 73, ../sass/styles.scss */
  #nav > ul > li > a {
    
  }
  /* line 76, ../sass/styles.scss */
	#nav a {
	  padding: 0;
	  text-align: center;
	}  /* line 77, ../sass/styles.scss */
  #nav a:hover {
	color:#fdd28f  !important;
  }
    #nav li li a:hover {
	color:#fdd28f !important;
  }
  /* line 79, ../sass/styles.scss */
  #nav li.back {
    display: none;
  }
  /* line 80, ../sass/styles.scss */
  #nav li.section {
    display: none;
  }
  /* line 82, ../sass/styles.scss */
  #nav li ul {
    visibility: hidden;
    z-index: 9999;
    opacity: 0;
    transition: opacity .5s, top .25s, left .25s;
    position: absolute;
    top: 90%;
    left: 0;
    width: 200px;
	background:#ce5e47;
	
	
  }
  /* line 83, ../sass/styles.scss */
  #nav li li {
    float: none;
    font-size: 90%;
  }
  /* line 84, ../sass/styles.scss */
  #nav li li a {
    border-bottom: 1px solid #fff;
  }
  /* line 85, ../sass/styles.scss */
  #nav li.primary-focus > ul {
    display: none;
    opacity: 1;
    visibility: visible;
  }
  #nav li.selected:hover > ul {
    display: none;
    opacity: 1;
    visibility: visible;
  }
  /* line 86, ../sass/styles.scss */
  #nav li.primary-focus > ul > li > ul {
    left: 120%;
    top: 10%;
  }
  /* line 87, ../sass/styles.scss */
  #nav li > ul > li.primary-focus > ul {
    left: 100%;
    top: 0;
    z-index: 555;
  }
  #nav ul li.selected > a::before {
  background: #fdd28f none repeat scroll 0 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
  top: 12px;
}
}
@media (width: 768px){
#nav {
  margin: 0;
}
}
@media all and (max-width: 767px) {
  /* line 16, ../sass/styles.scss */
  body {
    min-width: 320px;
  }
  

  /* line 18, ../sass/styles.scss */
  #nav {
  max-height: 35px;
  overflow: hidden;
  padding-top: 0;
  transition: max-height 2s ease 0s;
  margin:-20px 0 0;
	}
  /* line 21, ../sass/styles.scss */
  #nav.focus {
    max-height: 199em;
  }
  /* line 23, ../sass/styles.scss */
  #nav ul {
    width: 100%;
	margin: 0 0 0;
	background:#fdd28f ;
	float:left;
	display:none;
  }
  #nav.focus ul{display:block;}
  /* line 24, ../sass/styles.scss */
  #nav li {
    width: 100%;
  }
  #nav li ul li a{font-size:13px;}
  /* line 25, ../sass/styles.scss */
  #nav a {
    line-height: 1.4em;
    padding: .5em 1em;
    border-bottom: 1px solid #ae1f2e;
	color:#ae1f2e;
	text-align:center;
  }
  /* line 26, ../sass/styles.scss */
  #nav a > i {
    position: absolute;
    height: 97%;
    width: 50px;
  }
  /* line 28, ../sass/styles.scss */
#nav > .menu-handle {
  background: none;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: right;
  top: 50px;
  width: 100px;
  z-index: 99;
  border:none;
}  /* line 30, ../sass/styles.scss */
  #nav > .menu-handle > span {
    display: inline-block;
    padding: .5em 50px .5em 1em;
	
  }
  /* line 31, ../sass/styles.scss */
  #nav > .menu-handle > i {
    height: 100%;
    width: 50px;
    background: url(../images/nav/menu-handle.png) no-repeat center center;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
  }
  /* line 34, ../sass/styles.scss */
  #nav li > a > .go-handle {
    background: url(../images/nav/go-handle.png) no-repeat center center;
    right: 0;
    top: 0;
  }
  /* line 37, ../sass/styles.scss */
  #nav li.parent > a {
    position: relative;
  }
  /* line 38, ../sass/styles.scss */
  #nav li.parent > a > .focus-handle{
    background:  url(../images/nav/focus-handle.png) no-repeat center center;
    right: 52px;
    top: 0;
  }
  /* line 40, ../sass/styles.scss */
  #nav li.parent > ul {
    position: absolute;
    visibility: hidden;
    left: 100%;
    transition: left .75s;
  }
  /* line 42, ../sass/styles.scss */
  #nav li.parent .focus > a {
    background-color: #515151;
  }
  /* line 43, ../sass/styles.scss */
  #nav li.parent.focus > a > .focus-handle{
    background-image: url(../images/nav/back-handle.png);
  }
  /* line 44, ../sass/styles.scss */
  #nav li.parent.focus > ul {
    position: relative;
    left: 0;
    visibility: visible;
  }
    #nav li.parent:hover > ul {
    position: relative;
    left: 0;
    visibility: visible;
  }
  /* line 47, ../sass/styles.scss */
  #nav li.back > a {
    padding-left: 60px;
    color: rgba(255, 255, 255, 0.6);
  }
  /* line 48, ../sass/styles.scss */
  #nav li.back > a > i {
    background:  url(../images/nav/back-handle.png) no-repeat center center;
    left: 0;
    top: 0;
  }
  /* line 51, ../sass/styles.scss */
  #nav li.section > a {
    color: rgba(255, 255, 255, 0.6);
  }
  /* line 53, ../sass/styles.scss */
  #nav li ul > li > a {
    width:100%;
	text-align:center;
	float:left;
  }
  /* line 54, ../sass/styles.scss */
  #nav li li ul > li > a {
    padding-left: 5em;
  }
  /* line 55, ../sass/styles.scss */
  #nav li li li ul > li > a {
    padding-left: 7.5em;
  }
  /* line 56, ../sass/styles.scss */
  #nav li li li li ul > li > a {
    padding-left: 9em;
  }
}

